# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: setroubleshoot\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-08-22 09:42+0200\n"
"PO-Revision-Date: 2013-11-20 11:29+0000\n"
"Last-Translator: dwalsh <dwalsh@redhat.com>\n"
"Language-Team: Nepali (http://www.transifex.com/projects/p/fedora/language/"
"ne/)\n"
"Language: ne\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../setroubleshoot.desktop.in.h:1
msgid "SELinux Troubleshooter"
msgstr ""

#: ../setroubleshoot.desktop.in.h:2
msgid "Troubleshoot SELinux access denials"
msgstr ""

#: ../setroubleshoot.desktop.in.h:3
msgid "policy;security;selinux;avc;permission;mac;alert;sealert;"
msgstr ""

#: ../src/setroubleshoot/audit_data.py:914
#, python-format
msgid "port %s"
msgstr ""

#: ../src/setroubleshoot/audit_data.py:916 ../src/setroubleshoot/browser.py:762
#: ../src/setroubleshoot/browser.py:837 ../src/setroubleshoot/rpc.py:531
#: ../src/setroubleshoot/util.py:262
msgid "Unknown"
msgstr ""

#: ../src/setroubleshoot/audit_data.py:1006
#, python-format
msgid ""
"%s \n"
"**** Invalid AVC allowed in current policy ***\n"
msgstr ""

#: ../src/setroubleshoot/audit_data.py:1008
#, python-format
msgid ""
"%s \n"
"**** Invalid AVC dontaudited in current policy.  'semodule -B' will turn on "
"dontaudit rules. ***\n"
msgstr ""

#: ../src/setroubleshoot/audit_data.py:1010
msgid "Must call policy_init first"
msgstr ""

#: ../src/setroubleshoot/audit_data.py:1012
#, python-format
msgid ""
"%s \n"
"**** Invalid AVC bad target context. ***\n"
msgstr ""

#: ../src/setroubleshoot/audit_data.py:1014
#, python-format
msgid ""
"%s \n"
"**** Invalid AVC bad source context. ***\n"
msgstr ""

#: ../src/setroubleshoot/audit_data.py:1016
#, python-format
msgid ""
"%s \n"
"**** Invalid AVC bad type class ***\n"
msgstr ""

#: ../src/setroubleshoot/audit_data.py:1018
#, python-format
msgid ""
"%s \n"
"**** Invalid AVC bad permission ***\n"
msgstr ""

#: ../src/setroubleshoot/audit_data.py:1020
msgid "Error during access vector computation"
msgstr ""

#: ../src/setroubleshoot/browser.py:194 ../gui/browser.glade.h:14
msgid "SELinux Alert Browser"
msgstr ""

#: ../src/setroubleshoot/browser.py:198 ../gui/browser.glade.h:21
msgid "The source process:"
msgstr ""

#: ../src/setroubleshoot/browser.py:203 ../gui/browser.glade.h:17
msgid "Yes"
msgstr ""

#: ../src/setroubleshoot/browser.py:205 ../gui/browser.glade.h:19
msgid "No"
msgstr ""

#: ../src/setroubleshoot/browser.py:210 ../gui/browser.glade.h:22
msgid "Attempted this access:"
msgstr ""

#: ../src/setroubleshoot/browser.py:224 ../gui/browser.glade.h:12
msgid "SETroubleshoot Details Window"
msgstr ""

#: ../src/setroubleshoot/browser.py:227 ../gui/browser.glade.h:16
msgid "Would you like to receive alerts?"
msgstr ""

#: ../src/setroubleshoot/browser.py:231 ../gui/browser.glade.h:26
msgid "Notify Admin"
msgstr ""

#: ../src/setroubleshoot/browser.py:234 ../src/setroubleshoot/browser.py:240
#: ../gui/browser.glade.h:8
msgid "Troubleshoot"
msgstr ""

#: ../src/setroubleshoot/browser.py:237 ../gui/browser.glade.h:28
msgid "Details"
msgstr ""

#: ../src/setroubleshoot/browser.py:244 ../gui/browser.glade.h:7
msgid "SETroubleshoot Alert List"
msgstr ""

#: ../src/setroubleshoot/browser.py:246 ../gui/browser.glade.h:37
msgid "List All Alerts"
msgstr ""

#: ../src/setroubleshoot/browser.py:293
msgid "#"
msgstr ""

#: ../src/setroubleshoot/browser.py:293
msgid "Source Process"
msgstr ""

#: ../src/setroubleshoot/browser.py:293
msgid "Attempted Access"
msgstr ""

#: ../src/setroubleshoot/browser.py:293
msgid "On this"
msgstr ""

#: ../src/setroubleshoot/browser.py:293
msgid "Occurred"
msgstr ""

#: ../src/setroubleshoot/browser.py:293 ../src/run_cmd.py:406
msgid "Status"
msgstr ""

#: ../src/setroubleshoot/browser.py:367 ../src/setroubleshoot/browser.py:801
#: ../src/setroubleshoot/browser.py:845
msgid "Notify"
msgstr ""

#: ../src/setroubleshoot/browser.py:368
msgid "Notify alert in the future."
msgstr ""

#: ../src/setroubleshoot/browser.py:371 ../src/setroubleshoot/browser.py:803
#: ../src/setroubleshoot/browser.py:843 ../gui/browser.glade.h:29
msgid "Ignore"
msgstr ""

#: ../src/setroubleshoot/browser.py:372 ../gui/browser.glade.h:30
msgid "Ignore alert in the future."
msgstr ""

#: ../src/setroubleshoot/browser.py:409
msgid "<b>If you were trying to...</b>"
msgstr ""

#: ../src/setroubleshoot/browser.py:418
msgid "<b>Then this is the solution.</b>"
msgstr ""

#: ../src/setroubleshoot/browser.py:515
msgid ""
"Plugin\n"
"Details"
msgstr ""

#: ../src/setroubleshoot/browser.py:530
msgid ""
"Report\n"
"Bug"
msgstr ""

#: ../src/setroubleshoot/browser.py:559
#, python-format
msgid "Plugin: %s "
msgstr ""

#: ../src/setroubleshoot/browser.py:626
msgid "Unable to grant access."
msgstr ""

#: ../src/setroubleshoot/browser.py:657 ../src/setroubleshoot/browser.py:799
#, python-format
msgid "Alert %d of %d"
msgstr ""

#: ../src/setroubleshoot/browser.py:782
#, python-format
msgid "On this %s:"
msgstr ""

#: ../src/setroubleshoot/browser.py:830 ../src/setroubleshoot/browser.py:836
#: ../src/setroubleshoot/signature.py:408
msgid "N/A"
msgstr ""

#: ../src/setroubleshoot/browser.py:877 ../src/setroubleshoot/browser.py:878
#: ../gui/browser.glade.h:34
msgid "No Alerts"
msgstr ""

#: ../src/setroubleshoot/browser.py:896
msgid "SELinux has detected a problem."
msgstr ""

#: ../src/setroubleshoot/browser.py:1005
msgid "Sealert Error"
msgstr ""

#: ../src/setroubleshoot/browser.py:1016
msgid "Sealert Message"
msgstr ""

#. -----------------------------------------------------------------------------
#: ../src/setroubleshoot/errcode.py:75
msgid "signature not found"
msgstr ""

#: ../src/setroubleshoot/errcode.py:76
msgid "multiple signatures matched"
msgstr ""

#: ../src/setroubleshoot/errcode.py:77
msgid "id not found"
msgstr ""

#: ../src/setroubleshoot/errcode.py:78
msgid "database not found"
msgstr ""

#: ../src/setroubleshoot/errcode.py:79
msgid "item is not a member"
msgstr ""

#: ../src/setroubleshoot/errcode.py:80
msgid "illegal to change user"
msgstr ""

#: ../src/setroubleshoot/errcode.py:81
msgid "method not found"
msgstr ""

#: ../src/setroubleshoot/errcode.py:82
msgid "cannot create GUI"
msgstr ""

#: ../src/setroubleshoot/errcode.py:83
msgid "value unknown"
msgstr ""

#: ../src/setroubleshoot/errcode.py:84
msgid "cannot open file"
msgstr ""

#: ../src/setroubleshoot/errcode.py:85
msgid "invalid email address"
msgstr ""

#. gobject IO Errors
#: ../src/setroubleshoot/errcode.py:88
msgid "socket error"
msgstr ""

#: ../src/setroubleshoot/errcode.py:89
msgid "connection has been broken"
msgstr ""

#: ../src/setroubleshoot/errcode.py:90
msgid "Invalid request. The file descriptor is not open"
msgstr ""

#: ../src/setroubleshoot/errcode.py:92
msgid "insufficient permission to modify user"
msgstr ""

#: ../src/setroubleshoot/errcode.py:93
msgid "authentication failed"
msgstr ""

#: ../src/setroubleshoot/errcode.py:94
msgid "user prohibited"
msgstr ""

#: ../src/setroubleshoot/errcode.py:95
msgid "not authenticated"
msgstr ""

#: ../src/setroubleshoot/errcode.py:96
msgid "user lookup failed"
msgstr ""

#: ../src/setroubleshoot/gui_utils.py:55 ../src/sealert:542
#, c-format, python-format
msgid "Opps, %s hit an error!"
msgstr ""

#: ../src/setroubleshoot/gui_utils.py:57 ../gui/fail_dialog.glade.h:1
msgid "Error"
msgstr ""

#: ../src/setroubleshoot/Plugin.py:86
msgid ""
"you want to allow $SOURCE_BASE_PATH to have $ACCESS access on the "
"$TARGET_BASE_PATH $TARGET_CLASS"
msgstr ""

#: ../src/run_cmd.py:172
msgid "Input: "
msgstr ""

#: ../src/run_cmd.py:255
msgid "Enter Password"
msgstr ""

#: ../src/run_cmd.py:268
msgid "Password: "
msgstr ""

#: ../src/run_cmd.py:367
msgid "SELinux Fix"
msgstr ""

#: ../src/run_cmd.py:378
msgid "Command"
msgstr ""

#: ../src/run_cmd.py:388
msgid "Run Command"
msgstr ""

#: ../src/run_cmd.py:391
msgid "Stop Command"
msgstr ""

#: ../src/run_cmd.py:413
msgid "Warning: You are responsible for verifying this command is correct"
msgstr ""

#: ../src/run_cmd.py:455
msgid "Not Run Yet"
msgstr ""

#: ../src/run_cmd.py:466
msgid "Running..."
msgstr ""

#: ../src/run_cmd.py:481
#, python-format
msgid "Interrupted, exit on signal %d"
msgstr ""

#: ../src/run_cmd.py:483
msgid "Success"
msgstr ""

#: ../src/run_cmd.py:485
#, python-format
msgid "Failed, exit status = %d"
msgstr ""

#: ../src/run_cmd.py:487
msgid "Done: "
msgstr ""

#: ../src/setroubleshoot/server.py:211
#, python-format
msgid " For complete SELinux messages run: sealert -l %s"
msgstr ""

#: ../src/setroubleshoot/server.py:398
#, python-format
msgid "The user (%s) cannot modify data for (%s)"
msgstr ""

#: ../src/setroubleshoot/server.py:468 ../src/sealert:302
msgid "Started"
msgstr ""

#: ../src/setroubleshoot/server.py:667
msgid "AVC"
msgstr ""

#: ../src/setroubleshoot/server.py:733
msgid "Audit Listener"
msgstr ""

#: ../src/setroubleshoot/signature.py:85
msgid "Never Ignore"
msgstr ""

#: ../src/setroubleshoot/signature.py:86
msgid "Ignore Always"
msgstr ""

#: ../src/setroubleshoot/signature.py:87
msgid "Ignore After First Alert"
msgstr ""

#: ../src/setroubleshoot/signature.py:204
msgid "directory"
msgstr ""

#: ../src/setroubleshoot/signature.py:205
msgid "semaphore"
msgstr ""

#: ../src/setroubleshoot/signature.py:206
msgid "shared memory"
msgstr ""

#: ../src/setroubleshoot/signature.py:207
msgid "message queue"
msgstr ""

#: ../src/setroubleshoot/signature.py:208
msgid "message"
msgstr ""

#: ../src/setroubleshoot/signature.py:209
msgid "file"
msgstr ""

#: ../src/setroubleshoot/signature.py:210
msgid "socket"
msgstr ""

#: ../src/setroubleshoot/signature.py:211
msgid "process"
msgstr ""

#: ../src/setroubleshoot/signature.py:212
msgid "filesystem"
msgstr ""

#: ../src/setroubleshoot/signature.py:213
msgid "node"
msgstr ""

#: ../src/setroubleshoot/signature.py:214
msgid "capability"
msgstr ""

#: ../src/setroubleshoot/signature.py:215
msgid "capability2"
msgstr ""

#: ../src/setroubleshoot/signature.py:392
#, python-format
msgid "%s has a permissive type (%s). This access was not denied."
msgstr ""

#: ../src/setroubleshoot/signature.py:395
msgid "SELinux is in permissive mode. This access was not denied."
msgstr ""

#: ../src/setroubleshoot/signature.py:449
#, python-format
msgid "SELinux is preventing %s from using the %s access on a process."
msgstr ""

#: ../src/setroubleshoot/signature.py:449
#, python-format
msgid "SELinux is preventing %s from using the '%s' accesses on a process."
msgstr ""

#: ../src/setroubleshoot/signature.py:452
#, python-format
msgid "SELinux is preventing %s from using the %s capability."
msgstr ""

#: ../src/setroubleshoot/signature.py:452
#, python-format
msgid "SELinux is preventing %s from using the '%s' capabilities."
msgstr ""

#: ../src/setroubleshoot/signature.py:454
#, python-format
msgid "SELinux is preventing %s from %s access on the %s labeled %s."
msgstr ""

#: ../src/setroubleshoot/signature.py:454
#, python-format
msgid "SELinux is preventing %s from '%s' accesses on the %s labeled %s."
msgstr ""

#: ../src/setroubleshoot/signature.py:455
#, python-format
msgid "SELinux is preventing %s from %s access on the %s %s."
msgstr ""

#: ../src/setroubleshoot/signature.py:455
#, python-format
msgid "SELinux is preventing %s from '%s' accesses on the %s %s."
msgstr ""

#: ../src/setroubleshoot/signature.py:500
msgid "Additional Information:\n"
msgstr ""

#: ../src/setroubleshoot/signature.py:501
msgid "Source Context"
msgstr ""

#: ../src/setroubleshoot/signature.py:502
msgid "Target Context"
msgstr ""

#: ../src/setroubleshoot/signature.py:503
msgid "Target Objects"
msgstr ""

#: ../src/setroubleshoot/signature.py:504
msgid "Source"
msgstr ""

#: ../src/setroubleshoot/signature.py:505
msgid "Source Path"
msgstr ""

#: ../src/setroubleshoot/signature.py:506
msgid "Port"
msgstr ""

#: ../src/setroubleshoot/signature.py:508
#: ../src/setroubleshoot/signature.py:510
msgid "Host"
msgstr ""

#: ../src/setroubleshoot/signature.py:511
msgid "Source RPM Packages"
msgstr ""

#: ../src/setroubleshoot/signature.py:512
msgid "Target RPM Packages"
msgstr ""

#: ../src/setroubleshoot/signature.py:513
msgid "Policy RPM"
msgstr ""

#: ../src/setroubleshoot/signature.py:514
msgid "Selinux Enabled"
msgstr ""

#: ../src/setroubleshoot/signature.py:515
msgid "Policy Type"
msgstr ""

#: ../src/setroubleshoot/signature.py:516
msgid "Enforcing Mode"
msgstr ""

#: ../src/setroubleshoot/signature.py:518
#: ../src/setroubleshoot/signature.py:520
msgid "Host Name"
msgstr ""

#: ../src/setroubleshoot/signature.py:525
#: ../src/setroubleshoot/signature.py:527
msgid "Platform"
msgstr ""

#: ../src/setroubleshoot/signature.py:528
msgid "Alert Count"
msgstr ""

#: ../src/setroubleshoot/signature.py:530
msgid "First Seen"
msgstr ""

#: ../src/setroubleshoot/signature.py:531
msgid "Last Seen"
msgstr ""

#: ../src/setroubleshoot/signature.py:532
msgid "Local ID"
msgstr ""

#: ../src/setroubleshoot/signature.py:534
msgid "Raw Audit Messages"
msgstr ""

#: ../src/setroubleshoot/signature.py:588
#, python-format
msgid ""
"\n"
"\n"
"*****  Plugin %s (%.4s confidence) suggests   "
msgstr ""

#: ../src/setroubleshoot/signature.py:591
msgid "*"
msgstr ""

#: ../src/setroubleshoot/signature.py:592
msgid "\n"
msgstr ""

#: ../src/setroubleshoot/signature.py:594
msgid ""
"\n"
"If "
msgstr ""

#: ../src/setroubleshoot/signature.py:596
msgid ""
"\n"
"Then "
msgstr ""

#: ../src/setroubleshoot/signature.py:599
msgid ""
"\n"
"Do\n"
msgstr ""

#: ../src/setroubleshoot/signature.py:601
msgid ""
"\n"
"\n"
msgstr ""

#: ../src/updater.py:18
#, python-format
msgid "current: %s "
msgstr ""

#: ../src/updater.py:27
#, python-format
msgid "newer: %s "
msgstr ""

#: ../src/seapplet.c:189
msgid "New SELinux security alert"
msgstr ""

#: ../src/seapplet.c:189
msgid "AVC denial, click icon to view"
msgstr ""

#: ../src/seapplet.c:195 ../src/seapplet.c:246
msgid "Dismiss"
msgstr ""

#: ../src/seapplet.c:205 ../src/seapplet.c:256
msgid "Show"
msgstr ""

#. set tooltip
#: ../src/seapplet.c:440 ../src/sealert:70
msgid "SELinux AVC denial, click to view"
msgstr ""

#: ../src/sealert:112
msgid "SELinux not enabled, sealert will not run on non SELinux systems"
msgstr ""

#: ../src/sealert:159
msgid "Not fixable."
msgstr ""

#: ../src/sealert:166
#, c-format
msgid "Successfully ran %s"
msgstr ""

#: ../src/sealert:173
#, c-format
msgid "Plugin %s not valid for %s id"
msgstr ""

#: ../src/setroubleshootd:78
msgid "SELinux not enabled, setroubleshootd exiting..."
msgstr ""

#: ../src/setroubleshootd:110
#, c-format
msgid "fork #1 failed: %d (%s)"
msgstr ""

#: ../gui/browser.glade.h:1
msgid ""
"Copyright (c) 2010\n"
"Thomas Liu <tliu@redhat.com>\n"
"Máirín Duffy <duffy@redhat.com>\n"
"Daniel Walsh <dwalsh@redhat.com>\n"
"John Dennis <jdennis@redhat.com>\n"
msgstr ""

#: ../gui/browser.glade.h:9
msgid "Troubleshoot selected alert"
msgstr ""

#: ../gui/browser.glade.h:10
msgid "Delete"
msgstr ""

#: ../gui/browser.glade.h:11
msgid "Delete Selected Alerts"
msgstr ""

#: ../gui/browser.glade.h:13
msgid "Close"
msgstr ""

#: ../gui/browser.glade.h:15
msgid "<b>SELinux has detected a problem.</b>"
msgstr ""

#: ../gui/browser.glade.h:18
msgid "Turn on alert pop-ups."
msgstr ""

#: ../gui/browser.glade.h:20
msgid "Turn off alert pop-ups."
msgstr ""

#: ../gui/browser.glade.h:23
msgid "On this file:"
msgstr ""

#: ../gui/browser.glade.h:24
msgid "label"
msgstr ""

#: ../gui/browser.glade.h:25
msgid ""
"Read alert troubleshoot information.  May require administrative privileges "
"to remedy."
msgstr ""

#: ../gui/browser.glade.h:27
msgid "Email alert to system administrator."
msgstr ""

#: ../gui/browser.glade.h:31
msgid "Delete current alert from the database."
msgstr ""

#: ../gui/browser.glade.h:32
msgid "Previous"
msgstr ""

#: ../gui/browser.glade.h:33
msgid "Show previous alert."
msgstr ""

#: ../gui/browser.glade.h:35
msgid "Next"
msgstr ""

#: ../gui/browser.glade.h:36
msgid "Show next alert."
msgstr ""

#: ../gui/browser.glade.h:38
msgid "List all alerts in the database."
msgstr ""

#: ../gui/bug_report.glade.h:1
msgid "Review and Submit Bug Report"
msgstr ""

#: ../gui/bug_report.glade.h:2
msgid "<span size='large' weight='bold'>Review and Submit Bug Report</span>"
msgstr ""

#: ../gui/bug_report.glade.h:3
msgid ""
"You may wish to review the error output that will be included in this bug "
"report and modify it to exclude any sensitive data below."
msgstr ""

#: ../gui/bug_report.glade.h:4
msgid "Included error output:"
msgstr ""

#: ../gui/bug_report.glade.h:5
msgid "Submit Report"
msgstr ""

#: ../gui/fail_dialog.glade.h:2 ../gui/success_dialog.glade.h:2
msgid ""
"This operation was completed.  The quick brown fox jumped over the lazy dog."
msgstr ""

#: ../gui/success_dialog.glade.h:1
msgid "Success!"
msgstr ""

#: ../gui/success_dialog.glade.h:3
msgid "button"
msgstr ""
